/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 07 March 2021 21:09:11
*/


/**
 * MER: Mineral and Energy Resources
 *
 * media.css
 * author: Squiz Poland
 * change log: * daniel@squiz.pl - 14/11/2014 - First revision
 */

/*
 * Table of Contents
 *
 * 1. Tablet
 * 2. Phone
 * 3. Ranges
 */



/*
--------------------
Desktop 992px - 1299px
--------------------
*/ 



@media screen and (min-width: 992px) and (max-width: 1299px) {

.yamm .navbar-nav > li > a {
    padding-right: 0px;
}

}



/*
--------------------
Tablet
--------------------
*/ 



@media screen and (max-width: 991px) {
   .overlay{position: static; width: 100%; background-color: #faa61a; color: #000;}
   .overlay h3 a{color: #000;}
   .flexslider .introSlide{max-height: none;}
   #miniSlides .flex-control-nav{z-index: 10;}
   .body-content .sublanding{ padding: 40px 0; }
   .body-content .equalblock .thumb {height: 110px;}
   .body-content .equalblock .desc {min-height: 100px;}
   .yamm .yamm-content ul li a{padding: 5px;}
   #mainNavCollapse .nav-columns li.active > a{background-color: #737070;}
   .categories .col-md-5{height: 150px; overflow: hidden;}
   .categories .col-md-5 img{width: 100%;}
   .navbar-inverse .headSection{height: 163px;}

   .alsoLinks {margin-top: -1px !important;}
   /*.listContainer {display: none;}*/
   .sidebar{margin: 30px 0 0 0;}
   .row.flow{ position: inherit;}
   .row.flow aside.sidebar{position: inherit; top: auto; right: auto;}
   .panel.flow{margin-top: 0}
}






/*
--------------------
Phone
--------------------
*/ 

@media screen and (max-width: 767px) {
    .x8 .thumb{max-height: 150px; overflow: hidden;}
    .x8 .thumb img{width: 100%;}
    .x8 .desc {margin-bottom: 0; min-height: 75px;}
   .navbar-inverse .brandContainer{height: auto;}
   .navbar-inverse .headSection{height: 153px;}
}


/*
--------------------
Phone - small
--------------------
*/ 

@media screen and (max-width: 455px) {
   .navbar-inverse .logos{margin-top: 0;}
}



/*
--------------------
Phone - smaller
--------------------
*/ 

@media screen and (max-width: 450px) {
   .logos svg,
   .logos img{width: 100%!important;}
   .navbar-inverse .logos{float: none;}
}